<?php
if(!defined('IN_MYMPS')) exit('FORBIDDEN');
$cache = $cache ? $cache : get_cache_config();
$smarty -> cache_lifetime    = $cache['aboutus']['time'];
$smarty -> caching           = $cache['aboutus']['open'];

!$id && $id = $db -> getOne("SELECT MIN(id) FROM `{$db_mymps}about`");
if (!$smarty->is_cached(mymps_tpl('aboutus'),'aboutus',$id)){
	$aboutus_all = get_aboutus(0);
	$aboutus	 = get_aboutus($id);
	$loc		 = get_location('aboutus','',$aboutus['typename']);
	$page_title  = $loc['page_title'];
	$location	 = $loc['location'];
	tpl_assign();
	$smarty -> assign('aboutus_all',$aboutus_all);
	$smarty -> assign('aboutus',$aboutus);
	$smarty -> assign('part','aboutus');
	$smarty -> assign('cat',NULL);
}
$advetisement = $adveritems = $cat_list = $area_list = $announce = $page_title = $location = $cat = $catid = $announce =$aboutus = $faq = $flink = $categories = NULL;
?>